Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
決済代行業者サービスの概要
コレクションでコンテンツを整理
必要に応じて、コンテンツの保存と分類を行います。
決済代行業者サービスは、インテグレータによって実装され、Google によって呼び出される一連のメソッドです。これらのメソッドは、インテグレーターと Google の間で支払い、送金ドキュメント、アカウントをリンクするために使用されます。
| Methods |
associateAccount |
POST /v1/associateAccount
追加される Google のお支払い方法に、お客様のアカウントが決済代行業者に関連付けられます。 |
capture |
POST /v1/capture
決済代行業者が保有する口座と Google の間での送金を開始します。 |
echo |
POST /v1/echo
渡された client_message をエコーバックします。 |
refreshToken |
POST /v1/refreshToken
支払いトークンの有効期限を更新します。 |
refund |
POST /v1/refund
capture を通じて開始された取引の一部またはすべてを払い戻します。 |
remittanceStatementNotification |
POST /v1/remittanceStatementNotification
新しい送金明細書をインテグレーターに通知します。 |
sendOtp |
POST /v1/sendOtp
指定されたアカウントの OTP をインテグレーターが送信するリクエスト。 |
verifyOtp |
POST /v1/verifyOtp
インテグレーターがアカウントの OTP 値を送信していることを確認します。 |
All rights reserved. Java は Oracle および関連会社の登録商標です。
最終更新日 2025-07-25 UTC。
[[["わかりやすい","easyToUnderstand","thumb-up"],["問題の解決に役立った","solvedMyProblem","thumb-up"],["その他","otherUp","thumb-up"]],[["必要な情報がない","missingTheInformationINeed","thumb-down"],["複雑すぎる / 手順が多すぎる","tooComplicatedTooManySteps","thumb-down"],["最新ではない","outOfDate","thumb-down"],["翻訳に関する問題","translationIssue","thumb-down"],["サンプル / コードに問題がある","samplesCodeIssue","thumb-down"],["その他","otherDown","thumb-down"]],["最終更新日 2025-07-25 UTC。"],[],["The Payment Processor service utilizes methods implemented by integrators and invoked by Google. Key actions include associating customer accounts with Google instruments (`associateAccount`), initiating fund transfers (`capture`), and processing refunds (`refund`). Other methods enable token refresh (`refreshToken`), remittance statement notification (`remittanceStatementNotification`), and OTP management via sending (`sendOtp`) and verifying (`verifyOtp`). There is also an echo test method (`echo`) for client communication. All methods use POST requests.\n"]]